چهارشنبه 24 مرداد 1397 | به روز شده: 13 دقیقه قبل

HAMSHAHRIONLINE

The online version of the Iranian daily Hamshahri
ISSN 1735-6393
شنبه 19 خرداد 1397 - 16:28:46 | کد مطلب: 407559 چاپ

هشدار؛ گوگل کروم را به‌روز‌ رسانی کنید

میزآنلاین > فضای سایبر - همشهری آنلاین:
یک آسیب پذیری شدید در گوگل کروم وجود دارد و برای مقابله با حمله هکرها لازم است به‌روز رسانی شود

مرکز 'آپا' (آگاهی رسانی، پشتیبانی و امداد رایانه‌ای) دانشگاه صنعتی اصفهان اعلام کرد: محققان امنیتی یک آسیب‌ پذیری شدید در گوگل کروم کشف کردند که این مرورگر را در همه سیستم‌های عامل ویندوز، مک و لینوکس تحت تاثیر قرار می‌دهد.

اعضای تیم امنیتی کروم، بدون اینکه جزئیات فنی این آسیب‌پذیری را افشا کنند، توضیح دادند که مشکل در رسیدگی نادرست به سرآیند سی اس پی (CSP) است.

سرآیند سی اس پی (CSP) به مدیران وب‌ سایت‌ها امکان اضافه کردن یک لایه جدای امنیتی روی صفحه وب داده شده را می‌دهد؛ این کار با ایجاد امکان کنترل منابعی که مرورگر اجازه‌ی بارگذاری آن را دارد، انجام می‌شود.

رسیدگی نا‌درست به این سرآیند توسط مرورگر وب می‌تواند مهاجمان را قادر به انجام حملات مختلف از جمله تزریق کد بر روی هر صفحه وب کند.

به گفته‌ تیم امنیتی کروم، دسترسی به جزئیات حفره امنیتی (باگ) مذکور تا زمانی که بیشتر کاربران به‌روز رسانی‌های لازم را اعمال کنند، محدود باقی ‌می‌‌ماند.

وصله‌ مربوط به این آسیب‌پذیری در به ‌روز رسانی 67.0.3396.79 کروم برای ویندوز، مک و لینوکس ارائه شده است بنابراین توصیه می‌شود که از اینکه سیستم رایانه ای نسخه‌ به‌ روزشده مرورگر کروم را اجرا می‌کند، اطمینان حاصل کنید.

فایرفاکس نیز نسخه جدید مرورگر خود را نسخه‌ 60.0.2، منتشر کرده است؛ این نسخه شامل وصله‌های امنیتی است که توصیه می‌‌شود به ‌روز رسانی‌های لازم اعمال شود.

مرکز آپا دانشگاه صنعتی اصفهان به عنوان یک مرکز امداد امنیت رایانه‌ای، فعالیت خود را در زمینه ارائه سرویس مدیریت حوادث امنیتی و آسیب‌پذیری‌های شبکه، از سال 1386 در این دانشگاه آغاز کرده است.